Problem downgrading from 10.2

Discussion in '3DS - Flashcards & Custom Firmwares' started by goteks, Feb 29, 2016.

  1. goteks
    OP

    goteks Member

    Newcomer
    35
    2
    Jun 22, 2004
    Canada
    Hi, First of all i want to say that i'm not a noob, i have already downgraded 3 o3ds. now my issue is, i just bought the pokemon n3ds and it is on 10.2.

    I'm having issue getting into hbl, a got many odd issue happening to me. i did get once in hbl and some homebrews weren't working. downgrader worked and i manage to start safedowngrader. it did it's job and once it rebooted i was still on 10.2 but with no entry point working anymore.

    browserhax: had issue that it need update, used dns and it worked (the first time). after i had issue the the software closed and system needs to restart. i tried the set date time to 1/1/2000 00:00. not working after many tries.

    ninjhax: before trying the safesysupdate it was my main entry point and was working flawlessly. i also installed menuhax from there. now whenever i enter hbl the software stops and i get the error that i must restart my console.

    menuhax: worked, until downgrade attemp that resetted the 3ds and now not working.

    oot: i followed the steps to inject the save onto the cart with powersave and powersasve refuse to detect the injected savegame.....

    TL;DR no entry point works for me with a n3ds on 10.2

    anyone can help?

    Thanks!
     
  2. natalic

    natalic Advanced Member

    Newcomer
    50
    18
    Jan 24, 2016
    United States
    Rochester, NY
    You are a franken-firmware. Try using 9.2 payload instead. IF that works, downgrade again, some parts might have been missed. Had this happen to me.

    [Solution]
    Since this issue has been resolved later in the thread, I'll put the fix here.
    After franken-firmware, using 9.2.0-27 with CN allowed entry and downgrade. All resolved!
     
    Last edited by natalic, Feb 29, 2016
  3. goteks
    OP

    goteks Member

    Newcomer
    35
    2
    Jun 22, 2004
    Canada
    alright, i never downloaded a payload, i always used the one that came with the kits. i went on smealum's github and downloaded the ropbin for my console. in the description he said to download the one for your console's version. in my case should i download for version 9.2? also do i need to rename or put in a specific folder or juste leave it as it is on the root?

    Thanks
     
  4. natalic

    natalic Advanced Member

    Newcomer
    50
    18
    Jan 24, 2016
    United States
    Rochester, NY
    You need to switch to 9.2 because you downgraded. So clear your CN save file and use 9.2.20U/E.
     
  5. goteks
    OP

    goteks Member

    Newcomer
    35
    2
    Jun 22, 2004
    Canada
    humm but in the system setting i get 10.2, you mean that i am actually on 9.2?
     
  6. natalic

    natalic Advanced Member

    Newcomer
    50
    18
    Jan 24, 2016
    United States
    Rochester, NY
    I had this happen to me before, but I couldn't even open my system menu, so yours is a tad different than mine. I'd give it a try, since you did start the downgrade process.
     
  7. goteks
    OP

    goteks Member

    Newcomer
    35
    2
    Jun 22, 2004
    Canada
    so i'm kinda desperate right now. i just tried ninjhax 2.6 for 10.2.0.27u and 9.2.0.20u both not working. well i get the error where the game closes an it tells me the system has to restart.

    same with browserhax fright and fright tx3g...

    T_T
     
  8. natalic

    natalic Advanced Member

    Newcomer
    50
    18
    Jan 24, 2016
    United States
    Rochester, NY
    yeah, sounds like you're REALLY on a franken-firmware. CN is going to be your best bet since its the easiest to try and recover. You connected to the internet right? Since CN needs it to download the payload.
     
  9. goteks
    OP

    goteks Member

    Newcomer
    35
    2
    Jun 22, 2004
    Canada
    yes i am. it seemed to work with CN after a factory reset. after installing the exploit i get asked to press A to continue to HBL then error with software and immediatly after, a firmware error (black screen) telling me i have to hold the power button to shutdown my 3ds..

    I will try doiong the same thing but with 9.2 again

    — Posts automatically merged - Please don't double post! —

    yeah no luck with either 10.2 or 9.2... any other tips?
     
  10. gamer4lif3

    gamer4lif3 GBAtemp Regular

    Member
    273
    89
    Dec 31, 2015
    United States
    try 9.2.0-27
     
    goteks and natalic like this.
  11. goteks
    OP

    goteks Member

    Newcomer
    35
    2
    Jun 22, 2004
    Canada
    OMG! it did work for 9.2.0-27 !

    i will try the downgrade again
     
  12. natalic

    natalic Advanced Member

    Newcomer
    50
    18
    Jan 24, 2016
    United States
    Rochester, NY
    Yes, try this. I was thinking of this but couldn't remember the version.

    — Posts automatically merged - Please don't double post! —

    Awesome! I had thought about 9-20-26, guess it was 27 hahaha. So happy to hear!
     
    goteks likes this.
  13. goteks
    OP

    goteks Member

    Newcomer
    35
    2
    Jun 22, 2004
    Canada
    YES!! i am on 9.2.0-20 now thanks guys!

    when i did the downgrade the first time i wasn't watching the process i just left it doing it's stuff. after a while i saw the screen was black and left it for like 15min before rebooting it. that's when my issues started.

    This tim i watched the full process, got to the end and it said to poweroff if it dosent reboot. it didnt so i held power button. on reboot it is now on 9.2!!

    Thanks again!
     
  14. natalic

    natalic Advanced Member

    Newcomer
    50
    18
    Jan 24, 2016
    United States
    Rochester, NY
    Yeah, I had this happen to me 2 on my n3ds, so I knew what to do to fix it, but had the wrong firmware in my head. Mucho kudos to gam3r4lif3!!!
     
  15. goteks
    OP

    goteks Member

    Newcomer
    35
    2
    Jun 22, 2004
    Canada
    quick question, can i install rxtools on n3ds or do i need another cfw?
     
  16. HarEllis6202

    HarEllis6202 GBATemp OldFag

    Member
    508
    122
    Feb 19, 2015
    United States
    Michigan
    Congrats you can use rxtools I prefer auireinand it loads like a mil faster myself
     
    Last edited by HarEllis6202, Feb 29, 2016
    goteks likes this.
  17. goteks
    OP

    goteks Member

    Newcomer
    35
    2
    Jun 22, 2004
    Canada
    oh thanks for the suggestion, i didnt knew about this one!

    also thanks for the answer! :P
     
  18. natalic

    natalic Advanced Member

    Newcomer
    50
    18
    Jan 24, 2016
    United States
    Rochester, NY
    auireinand is nice, don't think rxtools supports 9.5+? i use reinand mod, which is aureinand.
     
  19. HarEllis6202

    HarEllis6202 GBATemp OldFag

    Member
    508
    122
    Feb 19, 2015
    United States
    Michigan
    rxtools works fine on my o3ds and n3ds on 10.6 emu
     
  20. natalic

    natalic Advanced Member

    Newcomer
    50
    18
    Jan 24, 2016
    United States
    Rochester, NY
    Thats new to me, didn't know, i remember reading it wasn't supported yet. that was a few weeks ago though. :P